Bug 1004975 - Invalid character in JDG client example code
Invalid character in JDG client example code
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: DR5
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 18:33 EDT by dereed
Modified: 2013-11-07 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 14115, Developer Guide-6.1-2 Build Date: 06-08-2013 10:08:07 Topic ID: 6051-371957 [Specified]
Last Closed: 2013-11-07 17:49:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2013-09-05 18:33:53 EDT
Title: Java Client Code

Describe the issue:
https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.1/html-single/Developer_Guide/index.html#Java_Client_Code1

There is an extra invalid character "\" in the "Get a String Value from a Cache" example code:

    while ((line = bufferedReader.readLine()) \!= null) {

Suggestions for improvement:
Remove the \

Additional information:
Do we not at least check to make sure the examples compile before including them in the documentation?
Comment 4 Rakesh 2013-09-18 15:11:09 EDT
Please brew
Comment 5 Misha H. Ali 2013-09-19 00:45:16 EDT
Brewed, please check changes on doc stage and provide link for verification.
Comment 7 Misha H. Ali 2013-11-07 17:49:22 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.